/*
 Theme Name:     Confluence
 Theme URI:      http://
 Description:    Confluence, a Divi Child Theme
 Author:         Full Flock, LLC
 Author URI:     http://fullflock.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.page-id-260 #main-content .container, .page-id-3225 #main-content .container {
    max-width: 100%;
    width: 100%;
}

.page-id-260 .container .entry-title.main_title, .page-id-3225 .container .entry-title.main_title {
    display: none;
}

body:not(.et-tb).page-id-260 #main-content .container, body:not(.et-tb-has-header).page-id-260 #main-content .container, body:not(.et-tb).page-id-325 #main-content .container, body:not(.et-tb-has-header).page-id-325 #main-content .container {
    padding: 0;
    margin: 0;
}